@charset "UTF-8";

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	会社概要 ｜ outline
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------
	沿革 ｜ history.html 
-------------------------------------------------------------*/
/* 沿革テーブルスタイル */
table.outline_history_table														{ margin-top: 20px;}
table.outline_history_table th													{ text-align: center;}
table.outline_history_table th span 											{ font-weight: normal; font-size: 80%;}
table.outline_history_table td													{ padding: 10px;}
table.outline_history_table td dt												{ float:left; margin:0 10px;}
table.outline_history_table td dl												{ margin: 0;}
table.outline_history_table td dd												{ margin: 0; margin: 4px 0 0 4em;}
table.outline_history_table td table											{ margin:0;}
table.outline_history_table td table th, 										
table.outline_history_table td table td 										{ padding:3px; border:none; background:none;}
table.outline_history_table td table th										{ text-align:right; width:45px; color:#153E6E; vertical-align:top;}
table.outline_history_table td table td										{ padding-left:10px;}

/*------------------------------------------------------------
	情報公開 ｜ info.html 
-------------------------------------------------------------*/
div.outline_info																		{ padding-top:10px; }
dl.outline_info_infoList															{ overflow:hidden; }
dl.outline_info_infoList dt 														{ border-bottom: 1px dotted #999999; color: #333333; font-size: 115%; padding-bottom: 4px; margin:0; }
dl.outline_info_infoList dt.open 												{ background: url(/common/images/link_plane_arrow.gif) no-repeat scroll left 1.5em transparent; cursor: pointer; padding: 17px 0 4px 20px;}
dl.outline_info_infoList dt.active												{ background: url(/common/images/link_plane_arrow_open.gif) no-repeat scroll left 1.5em;}
dl.outline_info_infoList dd														{ margin-bottom:0; }
dl.outline_info_infoList dd .outline_info_infoClose						{ margin:10px 0 30px; text-align:right;}
dl.outline_info_infoList dd .outline_info_infoClose span.planeBtn a 	{ background: url(/common/images/link_plane_arrow_close.gif) no-repeat scroll 4px center transparent;}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	事業活動/普及啓発活動 ｜ project/edification
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------
	「今年の漢字」 ｜ years_kanji
-------------------------------------------------------------*/
/* 「今年の漢字」コメントbtn ｜ index.html */
.edification_years_kanji_yearsCommentBtn 										{ position:absolute; top:5px; right:0px;}

/* 「今年の漢字」募集時 ｜ index_pt2.html */
dl.edification_years_kanji_ohboKikan dt 										{ float:left; margin:0; width: 6.5em;}

/* 過去の「今年の漢字」一覧 ｜ history.html */
table.edification_years_kanji_history_pastYears p 							{ text-align:left;}

/* 2011年 「今年の漢字」募集概要 ｜ yyyy/outline.html */
.edification_years_kanji_2011_outline_event_eventImageL p,
.edification_years_kanji_2011_outline_event_eventImageR p				{ margin-bottom:0;}
.edification_years_kanji_2011_outline_event_eventImageL img,
.edification_years_kanji_2011_outline_event_eventImageR img				{ margin:5px 0 0 0;}

/* 2012年 「今年の漢字」トップ20 ｜ yyyy/ranking.html */
table.edification_years_kanji_2012_ranking_topKanji tr td p 			{ text-align:left; margin:0;}
#edification_years_kanji_ranking_comment ul li								{ margin:0 0 15px;}
table.edification_years_kanji_ranking_topKanji td							{ font-size:116%;}
table.edification_years_kanji_ranking_topKanji td span.txtBold			{ font-size:150%;}
table.edification_years_kanji_ranking_topKanji td img						{ margin-top:4px;}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	事業活動/調査・研究活動 ｜ project/investigation
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------
	受賞者と選考委員による座談会 ｜ incentive_award/table-talk
------------------------------------------------------------*/
/* 名前の色 */
.investigation_incentive_award_table-talkArea .colorShikai    			{ color:#FF0000; font-weight:bold;}  
.investigation_incentive_award_table-talkArea .colorAtsuji    			{ color:#FF9900; font-weight:bold;} 
.investigation_incentive_award_table-talkArea .colorMori 	  			{ color:#009933; font-weight:bold;} 
.investigation_incentive_award_table-talkArea .colorYamamoto  			{ color:#FF80FF; font-weight:bold;}
.investigation_incentive_award_table-talkArea .colorSasahara  			{ color:#0066ff; font-weight:bold;}  
.investigation_incentive_award_table-talkArea .colorHayakawa  			{ color:#FF0066; font-weight:bold;} 
.investigation_incentive_award_table-talkArea .colorRi 		  			{ color:#FF6868; font-weight:bold;}  
.investigation_incentive_award_table-talkArea .colorNazarowa  			{ color:#AD5BFF; font-weight:bold;} 
.investigation_incentive_award_table-talkArea .colorYamashita 			{ color:#00CCFF; font-weight:bold;} 
.investigation_incentive_award_table-talkArea .colorHatono    			{ color:#A75454; font-weight:bold;} 

/* 名前のインデント */
.investigation_incentive_award_table-talkArea .txtMinus1Indent 	 	{ text-indent:-1em; margin-left:1em; padding-left:1em;}
.investigation_incentive_award_table-talkArea .txtMinus1harfIndent 	{ text-indent:-1.5em; margin-left:2em; padding-left:3em;}
.investigation_incentive_award_table-talkArea .txtMinus2harfIndent 	{ text-indent:-2.5em; margin-left:2em; padding-left:3em;}
.investigation_incentive_award_table-talkArea .txtMinus4Indent     	{ text-indent:-4.1em; margin-left:2em; padding-left:3em;}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	企業トップインタビュー ｜ basic_learning
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* 一覧 */
.topinterview_listDetail 															{ margin:0 0 10px; padding:0 0 10px; border-bottom:1px dotted #cccccc;}
.topinterview_listDetail .fLeft img 											{ border:1px solid #cccccc;}
.topinterview_listDetail .fRight													{ width:620px; padding:4px 0;}
.topinterview_listDetail .fRight a 												{ font-size:115%; font-weight:bold;}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	お知らせ ｜ topics
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* 一覧 */
dl.topics_list																			{ width:100%; overflow:hidden;}
dl.topics_list dt																		{ float:left; font-weight:normal; color:#222222; vertical-align:top; margin-right:10px;}
dl.topics_list dt span.topicsDate												{ padding:0 0 0 20px; background:url(/common/images/link_plane_arrow.gif) no-repeat scroll left 0.15em transparent;}
dl.topics_list dd																		{ padding:0 0 10px 15px;border-bottom:1px dotted #cccccc;}

/* 詳細 */
.topics_detail_icon																	{ margin:0 7px;}
.topics_date																			{ position:absolute; top:30px; right:19px; text-align:right; width:200px; height:20px;}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	サイトマップ ｜ sitemap
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*協会用*/								
.sitemapWrapper 																		{ margin:0 -40px 0 0; overflow:hidden;}
.sitemapWrapper p 																	{ padding:0 0 5px; background: url(/common/images/tenLine.gif) left bottom repeat-x;}
.sitemapWrapper p a																	{ display:block; padding-left: 15px; font-size:115%; text-decoration: none;}
.sitemapWrapper p span																	{ margin:0 0 15px; padding-left: 15px; font-size:115%; text-decoration: none;}
.sitemapWrapper p.sitetop a														{ display:inline;}
.sitemapWrapper ul																	{ margin:0 0 30px 15px;}
.sitemapWrapper ul li																{ padding-left: 15px; line-height:1.2; text-decoration: none; list-style:none;}
.sitemapWrapper ul li ul															{ margin:10px 0 15px 5px;}
.sitemapWrapper ul li ul li														{ line-height:1.2; padding:0 0 0 10px;}

/*協会*/	
.sitemapArea01																			{ width:100%; overflow:hidden; zoom:1;}
.sitemapArea01	.sitelist															{ float:left; width:315px; margin:0 20px 0 0;}
.sitemapArea01	p a																	{ background: url(/common/images/link_plane_arrow.gif) left 0.2em no-repeat;}
.sitemapArea01	p span																	{ background: url(/common/images/link_plane_arrow.gif) left 0.2em no-repeat;}
.sitemapArea01	ul li																	{ background: url(/common/images/link_plane_arrow_s.gif) left 3px no-repeat;}
.sitemapArea01	ul li ul																{ margin:10px 0 15px 5px;}
.sitemapArea01	ul li ul li															{ background:url(/common/images/side_link_bg_listmark.gif) left center no-repeat ;}

/*漢検*/	
h3.title_kanken																		{ margin-top:0; background: url(/sitemap/images/sitemap_h3_kanken.gif) bottom left no-repeat;}
.sitemapArea02																			{ width:100%; overflow:hidden; zoom:1;}
.sitemapArea02	a																		{ color: #7B4C00;}
.sitemapArea02	a:link																{ color: #7B4C00;} 
.sitemapArea02	a:visited															{ color: #7B4C00;}
.sitemapArea02	a:hover																{ color: #993300;}
.sitemapArea02	a:active																{ color: #7B4C00;}
.sitemapArea02	.sitelist															{ float:left; width:315px; margin:0 20px 0 0;}
.sitemapArea02	p a																	{ background: url(/sitemap/images/sitemap_link_kanken.gif) left 0.2em no-repeat;}
.sitemapArea02	p span																	{ background: url(/sitemap/images/sitemap_link_kanken.gif) left 0.2em no-repeat;}
.sitemapArea02	ul li																	{ background: url(/sitemap/images/sitemap_link_s_kanken.gif) left 3px no-repeat;}
.sitemapArea02	ul li ul																{ margin:10px 0 15px 5px;}
.sitemapArea02	ul li ul li															{ background:url(/common/images/side_link_bg_listmark.gif) left center no-repeat ;}

/*BJT*/	
h3.title_bjt																			{ margin-top:0; background: url(/sitemap/images/sitemap_h3_bjt.gif) bottom left no-repeat;}
.sitemapArea03																			{ width:100%; overflow:hidden; zoom:1;}
.sitemapArea03	a																		{ color: #910501;}
.sitemapArea03	a:link																{ color: #910501;} 
.sitemapArea03	a:visited															{ color: #910501;}
.sitemapArea03	a:hover																{ color: #c50600;}
.sitemapArea03	a:active																{ color: #910501;}
.sitemapArea03	span.planeBtn a													{ background: url(/sitemap/images/sitemap_link_bjt.gif) 4px center no-repeat;}
.sitemapArea03	.sitelist															{ float:left; width:315px; margin:0 20px 0 0;}
.sitemapArea03	p a																	{ background: url(/sitemap/images/sitemap_link_bjt.gif) left 0.2em no-repeat;}
.sitemapArea03	p span																	{ background: url(/sitemap/images/sitemap_link_bjt.gif) left 0.2em no-repeat;}
.sitemapArea03	ul li																	{ background: url(/sitemap/images/sitemap_link_s_bjt.gif) left 3px no-repeat;}
.sitemapArea03	ul li ul																{ margin:10px 0 15px 5px;}
.sitemapArea03	ul li ul li															{ background:url(/common/images/side_link_bg_listmark.gif) left center no-repeat ;}

/*文章検*/	
h3.title_bunshyou																		{ background: url(/sitemap/images/sitemap_h3_bunshyou.gif) bottom left no-repeat;}
.sitemapArea04																			{ width:100%; overflow:hidden; zoom:1;}
.sitemapArea04	a																		{ color: #005d92;}
.sitemapArea04	a:link																{ color: #005d92;} 
.sitemapArea04	a:visited															{ color: #005d92;}
.sitemapArea04	a:hover																{ color: #007fc8;}
.sitemapArea04	a:active																{ color: #005d92;}
.sitemapArea04	span.planeBtn a													{ background: url(/sitemap/images/sitemap_link_bunshyou.gif) 4px center no-repeat;}
.sitemapArea04	p span																	{ background: url(/sitemap/images/sitemap_link_bunshyou.gif) left 0.2em no-repeat;}
.sitemapArea04	.sitelist															{ float:left; width:315px; margin:0 20px 0 0;}
.sitemapArea04	p a																	{ background: url(/sitemap/images/sitemap_link_bunshyou.gif) left 0.2em no-repeat;}
.sitemapArea04	ul li																	{ background: url(/sitemap/images/sitemap_link_s_bunshyou.gif) left 3px no-repeat;}
.sitemapArea04	ul li ul																{ margin:10px 0 15px 5px;}
.sitemapArea04	ul li ul li															{ background:url(/common/images/side_link_bg_listmark.gif) left center no-repeat ;}